package test

import (
	_ "embed"
)

const (
	kubeConfig                     = "/etc/rancher/k3s.yaml/k3s.yaml.yaml"
	namespace                      = "argo-api"
	workflowTemplateName           = "approve"
	workflowTemplateWithParamsName = "hello"
)

//go:embed definitions/approve_workflow_template.yaml
var templateYamlStr string

//go:embed definitions/approve_workflow.yaml
var workflowYamlStr string

//go:embed definitions/workflow_template_with_params.yaml
var workflowTemplateWithParamsYamlStr string

//go:embed definitions/workflow_with_params.yaml
var workflowWithParamsYamlStr string
